<?xml version="1.0" encoding="windows-1251"?>

<root>
  <objects
    alchim_active="data/level_common/image_302"
    alchim_normal="data/level_common/image_292"
    alchim_selected="data/level_common/image_302"
    antenna1_active="data/level_common/image_256"
    antenna1_normal="data/level_common/image_231"
    antenna1_selected="data/level_common/image_256"
    antenna_active="data/level_common/image_256"
    antenna_normal="data/level_common/image_231"
    antenna_selected="data/level_common/image_256"
    box1_active="data/level_common/image_281"
    box1_normal="data/level_common/image_269"
    box1_selected="data/level_common/image_281"
    box_active="data/level_common/image_281"
    box_normal="data/level_common/image_269"
    box_selected="data/level_common/image_281"
    divan1_active="data/level_common/image_247"
    divan1_selected="data/level_common/image_247"
    divan2_active="data/level_common/image_240"
    divan2_normal="data/level_common/image_221"
    divan2_selected="data/level_common/image_240"
    divan3_active="data/level_common/image_301"
    divan3_selected="data/level_common/image_301"
    divan4_active="data/level_common/image_305"
    divan4_selected="data/level_common/image_305"
    divan5_active="data/level_common/image_291"
    divan5_selected="data/level_common/image_291"
    divan6_active="data/level_common/image_293"
    divan6_selected="data/level_common/image_293"
    divan_active="data/level_common/image_240"
    divan_normal="data/level_common/image_221"
    divan_selected="data/level_common/image_240"
    gorelka1_active="data/level_common/image_142"
    gorelka1_selected="data/level_common/image_142"
    kamin1_active="data/level_common/image_235"
    kamin1_selected="data/level_common/image_235"
    kamin2_active="data/level_common/image_193"
    kamin2_selected="data/level_common/image_193"
    kamin3_active="data/level_common/image_214"
    kamin3_selected="data/level_common/image_214"
    kamin4_active="data/level_common/image_244"
    kamin4_selected="data/level_common/image_244"
    kamin5_active="data/level_common/image_253"
    kamin5_normal="data/level_common/image_228"
    kamin5_selected="data/level_common/image_253"
    kamin_active="data/level_common/image_253"
    kamin_normal="data/level_common/image_228"
    kamin_selected="data/level_common/image_253"
    kartina1_active="data/level_common/image_241"
    kartina1_selected="data/level_common/image_241"
    kartina2_active="data/level_common/image_137"
    kartina2_selected="data/level_common/image_137"
    kartina3_active="data/level_common/image_261"
    kartina3_selected="data/level_common/image_261"
    kartina4_active="data/level_common/image_268"
    kartina4_normal="data/level_common/image_248"
    kartina4_selected="data/level_common/image_268"
    kartina5_active="data/level_common/image_254"
    kartina5_selected="data/level_common/image_254"
    kartina_active="data/level_common/image_268"
    kartina_normal="data/level_common/image_248"
    kartina_selected="data/level_common/image_268"
    kover1_active="data/level_common/image_49"
    kover1_selected="data/level_common/image_49"
    kover2_active="data/level_common/image_84"
    kover2_selected="data/level_common/image_84"
    kover3_active="data/level_common/image_199"
    kover3_normal="data/level_common/image_174"
    kover3_selected="data/level_common/image_199"
    kover4_active="data/level_common/image_123"
    kover4_selected="data/level_common/image_123"
    kover5_active="data/level_common/image_157"
    kover5_selected="data/level_common/image_157"
    kover_active="data/level_common/image_199"
    kover_normal="data/level_common/image_174"
    kover_selected="data/level_common/image_199"
    kreslo1_active="data/level_common/image_275"
    kreslo1_selected="data/level_common/image_275"
    kreslo2_active="data/level_common/image_263"
    kreslo2_selected="data/level_common/image_263"
    kreslo3_active="data/level_common/image_288"
    kreslo3_selected="data/level_common/image_288"
    kreslo4_active="data/level_common/image_232"
    kreslo4_normal="data/level_common/image_205"
    kreslo4_selected="data/level_common/image_232"
    kreslo5_active="data/level_common/image_267"
    kreslo5_selected="data/level_common/image_267"
    kreslo6_active="data/level_common/image_309"
    kreslo6_selected="data/level_common/image_309"
    kreslo_active="data/level_common/image_232"
    kreslo_normal="data/level_common/image_205"
    kreslo_selected="data/level_common/image_232"
    kristall1_active="data/level_common/image_120"
    kristall1_selected="data/level_common/image_120"
    kristall2_active="data/level_common/image_284"
    kristall2_selected="data/level_common/image_284"
    kristall3_active="data/level_common/image_89"
    kristall3_selected="data/level_common/image_89"
    kristall4_active="data/level_common/image_200"
    kristall4_selected="data/level_common/image_200"
    kristall5_active="data/level_common/image_217"
    kristall5_selected="data/level_common/image_217"
    kristall6_active="data/level_common/image_163"
    kristall6_selected="data/level_common/image_163"
    kristall7_active="data/level_common/image_277"
    kristall7_normal="data/level_common/image_265"
    kristall7_selected="data/level_common/image_277"
    kristall8_active="data/level_common/image_276"
    kristall8_selected="data/level_common/image_276"
    kristall_active="data/level_common/image_277"
    kristall_normal="data/level_common/image_265"
    kristall_selected="data/level_common/image_277"
    kristall_table1_active="data/level_common/image_183"
    kristall_table1_selected="data/level_common/image_183"
    kristall_table2_active="data/level_common/image_60"
    kristall_table2_selected="data/level_common/image_60"
    kristall_table3_active="data/level_common/image_189"
    kristall_table3_selected="data/level_common/image_189"
    kristall_table4_active="data/level_common/image_274"
    kristall_table4_selected="data/level_common/image_274"
    kristall_table5_active="data/level_common/image_211"
    kristall_table5_selected="data/level_common/image_211"
    kristall_table6_active="data/level_common/image_70"
    kristall_table6_selected="data/level_common/image_70"
    kristall_table7_active="data/level_common/image_257"
    kristall_table7_normal="data/level_common/image_239"
    kristall_table7_selected="data/level_common/image_257"
    kristall_table8_active="data/level_common/image_82"
    kristall_table8_selected="data/level_common/image_82"
    kristall_table_active="data/level_common/image_257"
    kristall_table_normal="data/level_common/image_239"
    kristall_table_selected="data/level_common/image_257"
    lustra1_active="data/level_common/image_264"
    lustra1_normal="data/level_common/image_258"
    lustra1_selected="data/level_common/image_264"
    lustra2_active="data/level_common/image_279"
    lustra2_selected="data/level_common/image_279"
    lustra3_active="data/level_common/image_251"
    lustra3_selected="data/level_common/image_251"
    lustra4_active="data/level_common/image_266"
    lustra4_selected="data/level_common/image_266"
    lustra5_active="data/level_common/image_289"
    lustra5_selected="data/level_common/image_289"
    lustra_active="data/level_common/image_264"
    lustra_normal="data/level_common/image_258"
    lustra_selected="data/level_common/image_264"
    media1_active="data/level_common/image_215"
    media1_normal="data/level_common/image_179"
    media1_selected="data/level_common/image_215"
    media_active="data/level_common/image_215"
    media_normal="data/level_common/image_179"
    media_selected="data/level_common/image_215"
    patefon1_active="data/level_common/image_270"
    patefon1_selected="data/level_common/image_270"
    patefon2_active="data/level_common/image_242"
    patefon2_selected="data/level_common/image_242"
    patefon3_active="data/level_common/image_250"
    patefon3_normal="data/level_common/image_246"
    patefon3_selected="data/level_common/image_250"
    patefon4_active="data/level_common/image_220"
    patefon4_selected="data/level_common/image_220"
    patefon5_active="data/level_common/image_272"
    patefon5_selected="data/level_common/image_272"
    patefon_active="data/level_common/image_250"
    patefon_normal="data/level_common/image_246"
    patefon_selected="data/level_common/image_250"
    peregon1_active="data/level_common/image_302"
    peregon1_normal="data/level_common/image_292"
    peregon1_selected="data/level_common/image_302"
    shkaf1_active="data/level_common/image_195"
    shkaf1_selected="data/level_common/image_195"
    stol1_active="data/level_common/image_278"
    stol1_selected="data/level_common/image_278"
    stol2_active="data/level_common/image_236"
    stol2_selected="data/level_common/image_236"
    stol3_active="data/level_common/image_255"
    stol3_selected="data/level_common/image_255"
    stol4_active="data/level_common/image_262"
    stol4_normal="data/level_common/image_249"
    stol4_selected="data/level_common/image_262"
    stol5_active="data/level_common/image_306"
    stol5_selected="data/level_common/image_306"
    stol6_active="data/level_common/image_282"
    stol6_selected="data/level_common/image_282"
    stol_active="data/level_common/image_262"
    stol_normal="data/level_common/image_249"
    stol_selected="data/level_common/image_262"
    zercalo1_active="data/level_common/image_308"
    zercalo1_selected="data/level_common/image_308"
    zercalo2_active="data/level_common/image_98"
    zercalo2_selected="data/level_common/image_98"
    zercalo3_active="data/level_common/image_295"
    zercalo3_selected="data/level_common/image_295"
    zercalo4_active="data/level_common/image_290"
    zercalo4_normal="data/level_common/image_273"
    zercalo4_selected="data/level_common/image_290"
    zercalo5_active="data/level_common/image_271"
    zercalo5_selected="data/level_common/image_271"
    zercalo_active="data/level_common/image_290"
    zercalo_normal="data/level_common/image_273"
    zercalo_selected="data/level_common/image_290"
  />
</root>